#BannImg_1{
	margin-bottom:15px;
}
#BannImg_2{
	border-top:1px solid #9e9e9e;
	margin-bottom:20px;
	margin-top:40px;
	padding-top:10px;
	text-align:center;
}
#BannImg_2:before{
	background-color:#9e9e9e;
	color:#fff;
	content:"REKLAMA";
	display:block;
	float:left;
	font-size:11px;
	margin:-30px 0 0 0 ;
	padding:3px 0;
	text-align:center;
	width:125px;
}
#Base{
	background-color:#ffffff;
	padding-left:15px;
}
#Bottom{
	background-color:#FFFFFF;
}
#BottomSub{
	background:rgba(0, 0, 0, 0) url("/ImgGalery/Img1/Design/paticka.gif") repeat-x scroll left top;
	color:#969696;
	margin:0 15px 20px 15px;
	text-align:center;
}
#BottomSub #paticka > p{
	color:#323232;
	margin:0;
}
#BottomSub #paticka > p a{
	color:#969696;
}
#BottomSub div.slovnicek{
	background-color:#e0e0e0;
	color:#cc203a;
	font-size:11px;
	margin:0 18px 18px;
	padding:13px;
}
#BottomSub div.slovnicek img.logo_paticka{
	float:right;
}
#BottomSub div.webring{
	color:#cc203a;
	margin:18px 0;
}
#BottomSub div.webring a{
	color:#cc203a;
}
#ClientLogAddModul input[type="submit"], .regPortBlock input[type="submit"]{
	background-color:#d0344c;
	border:none;
	color:#ffffff;
	cursor:pointer;
	height:26px;
}
#ClientLogAddModul input[type="text"], .regPortBlock input[type="text"]{
	border:1px solid #c3c3c3;
	width:400px;
}
#ClientLogAddModul table th, .regPortBlock table th{
	text-align:right;
}
#ClientLogAddModul textarea, .regPortBlock textarea{
	border:1px solid #c3c3c3;
	height:100px;
	width:400px;
}
#Content{
	float:left;
	width:630px;
}
#ForumAddModul > div > div{
	background:-o-linear-gradient(top, #EAEAEA, #ffffff); /*opera*/
	background: -moz-linear-gradient(top, #EAEAEA, #ffffff);/*mozilla*/
	background: -webkit-linear-gradient(top, #EAEAEA, #ffffff);/*safari,chrome*/
	background: linear-gradient(to bottom, #EAEAEA 0%, #ffffff 100%);/*IE10 W3C*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorstr=#EAEAEA, EndColorstr=#ffffff)";/*MS*/
	padding:5px;
	padding-bottom:20px;
}
#ForumAddModul > div > div > h3{
	float:left;
	margin:0 0 10px 0;
}
#ForumAddModul > div > div > p{
	margin:0;
}
#ForumAddModul > div > div > p:before{
	clear:both;
	content:"";
	display:block;
}
#ForumAddModul > div > div > span{
	float:right;
}
#ForumAddModul > div > div.level2{
	margin-left:20px;
}
#ForumAddModul > div > div.level3{
	margin-left:40px;
}
#ForumAddModul > div > div.level4{
	margin-left:60px;
}
#ForumAddModul > div > div.spacer{
	background:none;
	padding:0;
}
#ForumAddModul > div > span{
	color:#7d7d7d;
	display:block;
	font-weight:bold;
	text-align:right;
}
#ForumAddModul > div > span + a{
	background-color:#d0344c;
	color:#ffffff;
	display:inline-block;
	float:right;
	margin-bottom:10px;
	margin-top:5px;
	padding:3px 10px;
	text-decoration:none;
}
#ForumAddModul h2{
	color:#cc203a;
	font-size:17px;
	margin-bottom:5px;
	padding-bottom:5px;
}
#ForumListAddModul{
	margin-top:-10px;
}
#ForumListAddModul > div > div > span, #ForumList > div > div > span{
	color:#7d7d7d;
	font-weight:bold;
}
#ForumListAddModul > div > div > span.d{
	color:#cc203a;
	float:right;
	padding-right:5px;
}
#ForumListAddModul > div > div > span.d a{
	color:#cc203a;
}
#ForumListAddModul > div > h2, #ForumList > div > h2{
	color:#cc203a;
	font-size:17px;
	margin:0 0 10px 0;
}
#ForumListAddModul > div, #ForumList > div{
	background:-o-linear-gradient(top, #EAEAEA, #ffffff); /*opera*/
	background: -moz-linear-gradient(top, #EAEAEA, #ffffff);/*mozilla*/
	background: -webkit-linear-gradient(top, #EAEAEA, #ffffff);/*safari,chrome*/
	background: linear-gradient(to bottom, #EAEAEA 0%, #ffffff 100%);/*IE10 W3C*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorstr=#EAEAEA, EndColorstr=#ffffff)";/*MS*/
	padding:5px;
	padding-bottom:20px;
}
#ForumListAddModul > div.level2, #ForumList > div.level2{
	margin-left:20px;
}
#ForumListAddModul > div.level3, #ForumList > div.level3{
	margin-left:40px;
}
#ForumListAddModul > div.level4{
	margin-left:60px;
}
#ForumListAddModul > div.spacer{
	background:none;
	padding:0;
}
#freeBlock3{
	margin-bottom:20px;
}
#freeBlock3 > div:first-child{
	background-color:#9e9e9e;
	color:#fff;
	font-size:11px;
	height:11px;
	margin-bottom:10px;
	padding:3px 0;
	text-align:center;
	width:125px;
}
#freeBlock3 > div:first-child:after{
	border-top:1px solid #9e9e9e;
	content:"";
	display:block;
	height:0px;
	width:315px;
}
#freeBlock4{
	margin-top:8px;
}
#Head{
	background-image:url('/ImgGalery/Img1/Design/zahlavi.gif');
	background-position:390px 25px;
	background-repeat:no-repeat;
	position:relative;
}
#Head #logoHref img{
	margin:8px 0 10px 5px;
}
#hsLogForm input[type="submit"]{
	background-color:#d0344c;
	border:none;
	color:#ffffff;
	cursor:pointer;
	height:26px;
}
#hsLogForm input[type="text"], #hsLogForm input[type="password"]{
	border:1px solid #c3c3c3;
	color:#7d7d7d;
	height:20px;
	line-height:20px;
	width:260px;
}
#hsLogForm table{
	margin:auto;
	width:330px;
}
#hsLogForm td{
	padding:3px 8px;
	text-align:right;
}
#LoginLite{
	position:absolute;
	right:0px;
	top:53px;
}
#LoginLite > span{
	padding-left:15px;
}
#LoginLite > span:first-child{
	background:rgba(0, 0, 0, 0) url("/ImgGalery/Img1/Design/ico_prihlaseni.gif") no-repeat scroll left 2px;
}
#LoginLite > span:first-child a{
	font-weight:bold;
}
#LoginLite > span:first-child:after, #LoginLiteLogg span.b:after, #LoginLiteLogg span.a:after{
	color:#cc203a;
	content:"|";
	margin:0 5px 0 8px;
}
#LoginLite > span:last-child{
	background:rgba(0, 0, 0, 0) url("/ImgGalery/Img1/Design/ico_registrace.gif") no-repeat scroll left 2px;
	padding-left:17px;
}
#LoginLite a, #LoginLiteLogg a{
	color:#cc203a;
	font-size:11px;
	line-height:13px;
}
#LoginLiteLogg{
	position:absolute;
	right:0;
	top:53px;
}
#LoginLiteLogg > img{
	display:none;
}
#LoginLiteLogg span.a{
	background:rgba(0, 0, 0, 0) url("/ImgGalery/Img1/Design/ico_prihlaseni.gif") no-repeat scroll left 2px;
	padding-left:17px;
}
#LoginLiteLogg span.b{
	background:rgba(0, 0, 0, 0) url("/ImgGalery/Img1/Design/ico_redakce.gif") no-repeat scroll left 2px;
	display:none;
	padding-left:15px;
}
#MailNewsForm{
	margin-bottom:15px;
}
#MailNewsForm > div + div{
	background:#f5f5f5 url("/ImgGalery/Img1/Design/p_sloupec_spodek.gif") no-repeat scroll left bottom;
	border-top:1px solid #7d7d7d;
	padding:13px 12px 33px;
	padding-left:40px;
	padding-top:20px;
}
#MailNewsForm > div + div a{
	color:#cc203a;
	display:block;
}
#MailNewsForm > div + div input[type="submit"]{
	#MailNewsForm > div + div input[type="submit"]:24px;
	background-color:#d0344c;
	border:1px solid #d0344c;
	color:#fff;
	cursor:pointer;
	line-height:20px;
	margin:5px;
}
#MailNewsForm > div + div input[type="text"]{
	border:1px solid #c3c3c3;
	color:#7d7d7d;
	height:20px;
	line-height:20px;
}
#MailNewsForm > div:first-child{
	color:#7d7d7d;
	font-family:Trebuchet MS;
	font-size:20px;
	margin:0 0 10px;
}
#Main{
	margin:auto;
	width:990px;
}
#messStatic{
	background-color:#9AD798;
	border-radius:10px;
	color:grey;
	height:25px;
	line-height:26px;
	margin-bottom:10px;
	padding:3px 20px;
}
#messStatic input[type="button"]{
	border-radius:3px;
	float:right;
	height:auto;
	margin-top:3px;
}
#portRegClient .divControl input[type="submit"], #portEditClient .divControl input[type="submit"]{
	float:right;
	margin:20px 0 0 0;
}
#portRegClient .divControl input[type="text"], #portEditClient .divControl input[type="text"]{
	width:40px;
}
#portRegClient .divControl, #portEditClient .divControl{
	padding:20px 0;
	text-align:center;
}
#portRegClient .regPortBlock h2, #portEditClient .regPortBlock h2{
	color:#7d7d7d;
	font-family:Trebuchet MS;
	font-size:16px;
}
#portRegClient .regPortBlock table th, #portEditClient .regPortBlock table th{
	text-align:right;
	width:95px;
}
#portRegClient .regPortBlock table th, #portRegClient .regPortBlock table td, #portEditClient table th, #portEditClient table td{
	padding:2px 0;
}
#portRegClient input[type="button"]{
	cursor:pointer;
}
#portRegClient input[type="text"], #portRegClient input[type="password"], #portEditClient input[type="text"], #portEditClient input[type="password"]{
	border:1px solid #c3c3c3;
	color:#7d7d7d;
	height:20px;
	line-height:20px;
	width:200px;
}
#portRegClient select, #portEditClient select{
	border:none;
	color:#7d7d7d;
	cursor:pointer;
	height:20px;
	line-height:20px;
	margin-top:-20px;
	opacity:0;
	position:absolute;
	width:204px;
	z-index:+1;
}
#portRegClient table.tabImgReg img[src=""], #portEditClient table.tabImgReg img[src=""]{
	display:none;
}
#portRegClient table.tabImgReg th, #portEditClient table.tabImgReg th{
	text-align:center;
}
#portRegClient table.tabImgReg, #portEditClient table.tabImgReg{
	width:100%;
}
#PublishArtDetail{
	background:rgba(0, 0, 0, 0) url("/ImgGalery/Img1/Design/novinky.gif") repeat-x scroll left top;
	padding-top:10px;
}
#PublishArtDetail a > img{
	border:none;
	box-shadow:grey 1px 1px 4px;
}
#PublishArtDetail div.imgCont{
	border:1px solid #dcdcdc;
	float:right;
	height:120px;
	margin:5px 15px 15px 15px;
	width:120px;
}
#PublishArtDetail div.imgCont + p{
	color:#7d7d7d;
	font-weight:bold;
	margin:0 0 15px 0;
}
#PublishArtDetail div.imgCont + p > span.b{
	padding-left:5px;
}
#PublishArtDetail h2{
	color:#cc203a;
	font-family:Trebuchet MS;
	font-size:20px;
	margin:0 0 10px;
}
#PublishArtDetail h3{
	color:#cc203a;
	font-size:17px;
	margin-bottom:5px;
	padding-bottom:5px;
}
#PublishArtDetail table{
	border:none;
	border-spacing:2px;
}
#PublishArtDetail table td{
	border:none;
}
#PublishArticles{
	background:rgba(0, 0, 0, 0) url("/ImgGalery/Img1/Design/novinky.gif") repeat-x scroll left top;
}
#PublishArticles > div{
	background:rgba(0, 0, 0, 0) url("/ImgGalery/Img1/Design/novinka_spodek.gif") no-repeat scroll left bottom;
	height:138px;
	padding:15px 15px 25px;
}
#PublishArticles > div > div{
	height:12px;
	margin:8px 0;
}
#PublishArticles > div > div > span{
	color:#7d7d7d;
	float:left;
	font-size:11px;
	margin-right:6px;
}
#PublishArticles > div > div > span > a{
	color:#7d7d7d;
}
#PublishArticles > div > div > span.a{
	display:none;
}
#PublishArticles > div > div > span.b:after{
	content:"|";
	font-size:12px;
	margin-left:5px;
}
#PublishArticles > div > h2{
	color:#cc203a;
	font-size:17px;
	margin:0px;
}
#PublishArticles > div > h2 > a{
	color:#cc203a;
}
#PublishArticles > div > p{
	color:#323232;
	line-height:17px;
	margin:0;
}
#PublishArticles > div > strong{
	float:right;
	margin-top:10px;
}
#PublishArticles > div > strong a{
	color:#7d7d7d;
}
#PublishArticles div.imgCont{
	border:1px solid #dcdcdc;
	float:left;
	height:120px;
	margin:0 15px 15px 0;
	width:120px;
}
#PublishArticles div.spacer{
	background:none;
	height:0px;
	padding:0;
}
#PublishArtTitlEasy{
	background:rgba(0, 0, 0, 0) url("/ImgGalery/Img1/Design/novinky.gif") repeat-x scroll left top;
}
#PublishArtTitlEasy > div{
	background:rgba(0, 0, 0, 0) url("/ImgGalery/Img1/Design/novinka_spodek.gif") no-repeat scroll left bottom;
	height:138px;
	padding:15px 15px 25px;
}
#PublishArtTitlEasy > div > div{
	height:12px;
	margin:8px 0;
}
#PublishArtTitlEasy > div > div > span{
	color:#7d7d7d;
	float:left;
	font-size:11px;
	margin-right:6px;
}
#PublishArtTitlEasy > div > div > span > a{
	color:#7d7d7d;
}
#PublishArtTitlEasy > div > div > span.a{
	display:none;
}
#PublishArtTitlEasy > div > div > span.b:after{
	content:"|";
	font-size:12px;
	margin-left:5px;
}
#PublishArtTitlEasy > div > h2{
	color:#cc203a;
	font-size:17px;
	margin:0px;
}
#PublishArtTitlEasy > div > h2 > a{
	color:#cc203a;
}
#PublishArtTitlEasy > div > p{
	color:#323232;
	line-height:17px;
	margin:0;
}
#PublishArtTitlEasy > div > strong{
	float:right;
	margin-top:10px;
}
#PublishArtTitlEasy > div > strong a{
	color:#7d7d7d;
}
#PublishArtTitlEasy div.imgCont{
	border:1px solid #dcdcdc;
	float:left;
	height:120px;
	margin:0 15px 15px 0;
	width:120px;
}
#PublishBox{
	background-image:url("/ImgGalery/Img1/Design/back_detBook_head.png");
	background-position:left 5px;
	background-repeat:no-repeat;
	margin-bottom:15px;
}
#PublishBox > div > div{
	background-color:#f1f1f1;
	border-color:#cc203a;
	border-style:solid;
	border-width:1px;
	display:none;
	padding:1px;
}
#PublishBox > div > div > a{
	border-top:1px dotted #9E9E9E;
	color:#cc203a;
	display:block;
	font-size:13px;
	font-weight:bold;
	margin:0 10px;
	padding:12px 10px;
}
#PublishBox > div > div > a:before{
	content:"»";
	display:inline-block;
	margin-right:5px;
	text-decoration:none;
}
#PublishBox > div > div > a:first-child{
	border-top:none;
}
#PublishBox > div > div.activ{
	display:block;
}
#PublishBox > div > ul{
	height:34px;
	list-style-type:none;
	margin:0;
	padding:0;
	width:100%;
}
#PublishBox > div > ul > li{
	background:rgba(0, 0, 0, 0) url("/ImgGalery/Img1/Design/zalozka_neaktivni.gif") repeat-x scroll left top;
	cursor:pointer;
	float:left;
	font-weight:bold;
	height:34px;
	line-height:34px;
	text-align:center;
	text-decoration:none;
	width:155px;
}
#PublishBox > div > ul > li.activ{
	background:rgba(0, 0, 0, 0) url("/ImgGalery/Img1/Design/zalozka_aktivni.gif") repeat-x scroll left top;
	color:#ffffff;
	text-decoration:none;
}
#PublishBox > div > ul > li:first-child{
	border-left:none;
	margin-right:5px;
}
#publishCategory{
	background-color:#ffffff;
	background-image:url('/ImgGalery/Img1/Design/menu.gif');
	background-repeat:repeat-x;
	border-bottom:3px solid #cc203a;
	list-style-type:none;
	padding-bottom:1px;
	padding-left:0px;
	width:100%;
}
#publishCategory > li{
	border-right:1px solid #ffffff;
	display:inline-block;
	height:40px;
	line-height:43px;
	padding-left:0px;
}
#publishCategory > li >strong > a{
	color:#cc203a;
	display:inline-block;
	font-weight:bold;
	height:40px;
	padding:3px 21px 0px;
}
#publishCategory > li ul{
	background-color:#CC203A;
	margin:0;
	margin-top:-7px;
	opacity:0;
	padding:0;
	position:absolute;
	visibility:hidden;
	z-index:+200;
}
#publishCategory > li ul > li{
	padding:3px 20px;
}
#publishCategory > li ul > li a{
	color:#ffffff;
}
#publishCategory > li ul > li a:hover{
	text-decoration:underline;
}
#publishCategory > li:hover ul{
	opacity:1;
	transition-duration:0.5s;
	visibility:visible;
}
#publishCategory a{
	text-decoration:none;
}
#publishCategory ul{
	list-style-type:none;
}
#Right{
	float:right;
	margin-right:15px;
	width:315px;
}
#SearchForm{
	position:absolute;
	right:0px;
	top:15px;
}
#SearchForm #searchButt{
	background-color:#d0344c;
	border:none;
	color:#ffffff;
	cursor:pointer;
	height:26px;
}
#SearchForm #searchId{
	background-image:url('/ImgGalery/Img1/Design/lupa.gif');
	background-position:5px 7px;
	background-repeat:no-repeat;
	border:1px solid #c3c3c3;
	color:#7d7d7d;
	height:22px;
	padding-left:20px;
	width:250px;
}
#SliderMod{
	background:rgba(0, 0, 0, 0) url("/ImgGalery/Img1/Design/promitacka.gif") no-repeat scroll left top;
	height:275px;
	width:628px;
}
#SliderMod .SliderHead{
	background:rgba(0, 0, 0, 0) url("/ImgGalery/Img1/Design/bublina.png") no-repeat scroll left top;
	height:103px;
	margin-left:14px;
	margin-top:148px;
	position:absolute;
	width:598px;
	z-index:100;
}
#SliderMod .SliderHead a{
	color:#9b1f2b;
	display:block;
	font-family:Trebuchet MS;
	font-size:20px;
	margin:25px 0 0 15px;
	text-decoration:none;
}
#SliderMod .SliderHead a span{
	color:#323232;
	display:block;
	font-family:Arial,sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:17px;
	margin:5px 0 0 0;
}
#SliderMod > div{
	height:261px;
	margin:2px 0 0 2px;
	width:624px;
}
#SliderModPager{
	margin-top:-125px;
	position:absolute;
	text-align:right;
	width:610px;
	z-index:+150;
}
#SliderModPager > a{
	background-color:#9b1f2b;
	border:1px solid #fff;
	color:#fff;
	display:inline-block;
	height:16px;
	line-height:16px;
	margin-right:2px;
	text-align:center;
	text-decoration:none;
	width:16px;
}
#SliderModPager > a.active{
	background-color:#000000;
}
#textMenu{
	list-style-type:none;
	margin:0;
	padding:0;
	position:absolute;
	right:300px;
	top:53px;
}
#textMenu a[href="/redakce/tm1/"]:before{
	content:url('/ImgGalery/Img1/Design/ico_redakce.gif');
	display:inline-block;
	margin-right:6px;
	text-decoration:none;
	vertical-align:-1px;
}
a{
	color:#cc203a;
}
body{
	background-color:#f5f5f5;
	background-image:url('/ImgGalery/Img1/Design/bg.jpg');
	background-repeat:repeat-x;
	font-family:Arial,sans-serif;
	font-size:12px;
}
body.b_forum #topForum a{
	 	text-decoration:none;
	background-color:#d0344c;
	color:#ffffff;
	display:inline-block;
	float:right;
	margin-right:3px;
	margin-top:-40px;
	padding:3px 10px;
}
body.b_forum div#topForum{
	margin-top:-10;
}
body.b_forum div#topForum > div.replyText > div{
	color:#7d7d7d;
}
body.b_forum div#topForum > div.replyText h3{
	color:#cc203a;
	font-size:17px;
	margin:0 0 10px;
}
body.b_forum div#topForum h2{
	margin:0 0 10px 0;
}
body.b_forum div.subHead{
	background:rgba(0, 0, 0, 0) url("/ImgGalery/Img1/Design/novinky.gif") repeat-x scroll left top;
	color :#7d7d7d;
	height:40px;
	padding:10px 0 0 5px;
}
body.b_forum div.subHead > span:first-child{
	display:none;
}
body.b_forum div.subHead > span:first-child + span:after{
	content:"|";
	font-size:13px;
	margin-left:5px;
	margin-right:3px;
}
div.dAvatars iframe{
	border:none;
	height:40px;
	width:100%;
}
div.NavBar{
	padding-bottom:5px;
	text-align:right;
}
div.NavBar > a{
	border:1px solid #cc203a;
	color:#cc203a;
	display:inline-block;
	margin:0 2px;
	padding:3px 8px;
}
div.NavBar > a.activ{
	background-color:#cc203a;
	color:#ffffff;
}
div.NavBar > div{
	float:left;
	line-height:26px;
}
div.regPortBlock input[type="text"].sel{
	background-image:url('/ImgGalery/Img1/Design/down_arrow_select.jpg');
	background-position:right 1px;
	background-repeat:no-repeat;
}
form#FormUpload{
	text-align:left;
}
h1{
	color:#7d7d7d;
	font-family:Trebuchet MS;
	font-size:20px;
	margin:0 0 10px;
}
h1 a{
	color:#7d7d7d;
}
input[type="button"], input[type="submit"]{
	background-color:#d0344c;
	border:none;
	color:#ffffff;
	cursor:pointer;
	height:26px;
}
input[type="text"], input[type="password"]{
	border:1px solid #c3c3c3;
	color:#7d7d7d;
	height:20px;
	line-height:20px;
}
